.PSTWrap {
    margin: 10px auto;
    min-height: 200px;
    overflow-x: scroll;
}

.PST {
    border-collapse: collapse;
    color: #3F3F3F;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #FFF;
    text-align: left;
    width: 100%;
}

/* checkboxing stuff */
.PST .chk {
    border: 1px solid rgba(155, 155, 155, 0.57);
    height: 11px;
    width: 11px;
    background-color: rgba(255, 255, 255, 0.05);
}

.PST .chktd {
    cursor: pointer;
}

.PST .chked {
    background: url("../img/checkmark.png") no-repeat scroll -5px -5px transparent;
}

.PST .cls1.trchk {
    background: #D1D1F2 !important;
}

.PST .cls2.trchk {
    background: #BEBEEA !important;
}

.PST .mrk {
    border: 1px solid rgba(155, 155, 155, 0.57);
    border-radius: 7px;
    height: 14px;
    width: 14px;
    background-color: rgba(255, 255, 255, 0.05);
}

.PST .mrked {
    border: 1px solid rgba(155, 155, 155, 0.1);
    border-radius: 7px;
    height: 14px;
    width: 14px;
    background-color: rgba(255, 255, 255, 0.05);
}

.PST .mrked:before {
    content: "\e104";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    opacity: 0.7;
    -webkit-font-smoothing: antialiased;
}

/* rows */
.PST tr.cls1 {
    background: #F4F4F4;
}

.PST tr.cls2 {
    background: #E5E5E5;
}

.PST tr.unread {
    color: #130CF2;
    font-weight: bold;
}

.PST td.colfcs {
    background-color: #EDEDED;
}

.PST .cls2 td.colfcs {
    background-color: #D6D6D6;
}

.PST tr:hover {
    background: #CCC !important;
}

.pcnttr {
    cursor: pointer;
}

.upArrow, .downArrow {
    display: table-cell;
    width: 14px;
    height: 14px;
    margin-top: 2px;
    padding-right: 5px;
}

.upArrow {
    background: url('../img/nsprt/desc.png') 2px center no-repeat;
}

.downArrow {
    background: url('../img/nsprt/asc.png') 2px center no-repeat;
}

.PST a {
    color: #03307C;
    cursor: pointer;
}

.PST a:hover {
    text-decoration: none;
}

.PST .alert {
    background: #FFEBE6;
}

.fltrdiv {
    background: url('../img/back/bg-panel-header.png') repeat-x bottom !important;
    margin: 0px;
    padding: 5px;
}

.PST tr.PSTHeader {
    background: url('../img/back/bg-panel-header.png') repeat-x bottom !important;
}

.PST tr.PSTHeader:hover {
    background: url('../img/back/bg-panel-header.png') repeat-x bottom !important;
}

.PST th {
    font-size: 110%;
    text-align: left;
    border-bottom: 1px solid #E1E9F8;
    border-left: 0px solid #E1E9F8;
    height: 30px;
    color: #0F0909;
    margin: 10px 0 10px 0;
    padding: 0 5px 0 5px;
    cursor: pointer;
    white-space: nowrap;
}

.PST th:first-child {
    border-left: 1px solid #E1E9F8;
    border-left: 0;
}

.PST td {
    padding: 0 10px 0 5px;
    height: 25px;
    border-bottom: 1px solid #E1E9F8;
    border-right: 1px solid #E1E9F8;
}

.PST td.PgControl, .PST td.PgControl:hover {
    height: 35px;
    text-align: right;
    background: #FFF url('../img/back/bg-panel-header.png') repeat-x bottom !important;
    font-size: 110%;
}

.PST .Right {
    text-align: right;
}

.PST .fl {
    display: table-cell;
}

.PST img {
    cursor: pointer;
}

/* popcontent divs */
.pcntdiv, .pcntacts {
    opacity: 0;
    width: 0;
    height: 0;
    display: none;
}

.rwsel {
    color: #000;
    font-weight: bold;
    background-color: #ffe2c6 !important;
}

.rwunalloc.cls1 {
    color: #021063 !important;
    background-color: #e6e6ff !important;
}

.rwunalloc.cls2 {
    color: #021063 !important;
    background-color: #d2d2ff !important;
}

.rwgreen {
    color: #156300 !important;
    background-color: #aae4aa !important;
}

.rwgreen .cls2 {
    color: #156300 !important;
    background-color: #dcffdc !important;
}

.rwred {
    color: #600000 !important;
    background-color: #EF9E9E !important;
}

.rwred .cls2 {
    color: #600000 !important;
    background-color: #DB9999 !important;
}

.rwgreen.unread, .rwred.unread, .rwunalloc.unread {
    font-weight: bold;
}